<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
	<file source-language="en" target-language="rs" datatype="plaintext" original="messages" product-name="tool_provider" date="2016-05-19T11:47:26+02:00">
		<header/>
		<body>
			<trans-unit id="content.you_are_here">
				<source>You are here:</source>
				<target>Ovde se nalazite:</target>
			</trans-unit>
		</body>
	</file>
</xliff>
